<?php
include "../../inc/inc.koneksi.php";

$table		="akun_bb";

$tglawal	=$_POST[tgl_awal];
$tglakhir	=$_POST[tgl_akhir];

$sql = mysql_query("SELECT * FROM $table ");
$row= mysql_num_rows($sql);
if ($row>0){
	$input	= "UPDATE $table SET tgl_awal='$tglawal',tgl_akhir='$tglakhir'";
	mysql_query($input);
}
?>
